--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns all methods, both instance and singleton (non-recursive).
full_name: FastRI::RiIndex::ClassEntry#all_method_names
is_singleton: false
name: all_method_names
params: ()
visibility: public
